APPS_SRCS                         = $(SRCS)apps/
APPS_OBJ_DIR                      = $(OBJ_DIR)apps/

##############################################################################
##############################################################################

include $(MAKE_DIR)exe.mk
include $(MAKE_DIR)unace.mk
